GET/api/erp/v1/fx-positionsList fx positionsOturumcURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/fx-positions" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
POST/api/erp/v1/fx-positionsRecord fx positionOturumcURLJavaScriptPythonİstekcurl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/fx-positions" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }
GET/api/erp/v1/fx-positions/exposure/{currency}Fx exposureOturumYol parametresi: currencycURLJavaScriptPythonİstekcurl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/fx-positions/exposure/<currency>" \ -H "Authorization: Bearer <oturum-token>" \ -H "Accept: application/json"Yanıt{ "data": "…", "trace_id": "01JC…" }